WordPress Plugin: remove-generator-information

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.